<?php

namespace App\Http\Controllers;

use App\Models\TipoContratto;
use Illuminate\Http\Request;

class TipoContrattoController extends Controller
{
    /**
     * Display a listing of the resource.
     */
    public function index()
    {
        // Tipo di contratto non ha una vista di indice definita
        return view('tipo_contrattos.index');
    }

    /**
     * Show the form for creating a new resource.
     */
    public function create()
    {
        //
        return view('tipo_contrattos.create');
    }

    /**
     * Store a newly created resource in storage.
     */
    public function store(Request $request)
    {
        //
    }

    /**
     * Display the specified resource.
     */
    public function show(TipoContratto $tipoContratto)
    {
        //
    }

    /**
     * Show the form for editing the specified resource.
     */
    public function edit(TipoContratto $tipoContratto)
    {
        //
    }

    /**
     * Update the specified resource in storage.
     */
    public function update(Request $request, TipoContratto $tipoContratto)
    {
        //
    }

    /**
     * Remove the specified resource from storage.
     */
    public function destroy(TipoContratto $tipoContratto)
    {
        //
    }
}
